@font-face {
  font-family: "preload";
  src: url('../layout_breitling/breitling-factory_a.jpg') format('jpg'),
       url('../layout_breitling/breitling-factory_b.jpg') format('jpg'),
       url('../layout_breitling/breitling-factory_c.jpg') format('jpg'),
       url('../layout_breitling/breitling-factory_d.jpg') format('jpg');
       url('../layout_breitling/breitling-factory_e.jpg') format('jpg');
}

#breitling {
  background: url(../layout_breitling/breitling-factory_a.jpg) no-repeat center center transparent;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@keyframes bg_breitling {
  0%, 16% {
    background-image: url(../layout_breitling/breitling-factory_a.jpg);
  }
  16%, 32% {
    background-image: url(../layout_breitling/breitling-factory_b.jpg);
  }
  32%, 48% {
    background-image: url(../layout_breitling/breitling-factory_c.jpg);
  }
  48%, 64% {
    background-image: url(../layout_breitling/breitling-factory_d.jpg);
  }
  64%, 80% {
    background-image: url(../layout_breitling/breitling-factory_e.jpg);
  }
  80%, 100% {
    background-image: url(../layout_breitling/breitling-factory_a.jpg);
  }
}

#breitling{
animation-name: bg_breitling;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 45s;
animation-direction: alternate;
}


#breitling ul ul{/*Auflistung*/
	position: relative; 
  width: 95%;
  height: auto; 
  text-align: left;
}
#breitling ul ul:nth-child(n+4){
  border-bottom: 1px dotted hsla(30, 22%, 60%, 0.2); 
}
#breitling ul ul:last-child{
  border-bottom: none; 
}
#breitling ul ul:nth-child(n+4) li{
  width: 49%;
}
#breitling ul ul:nth-child(n+5) li{
  width: 49%;
  text-transform: uppercase;
  /*color: hsla(30, 22%, 60%, 0.8);*/
}
#breitling ul ul li{/*alle weiteren Auflistungen*/
  /*border: 1px solid #fff;*/
  width: 100%;
  display: inline-block;
  margin-bottom: 0.0em;
}

#breitling-logo{
  height: 6em;
  width: 100%;
  padding:0.5em;
  
  background: url(../layout_breitling/breitling-logo.png)no-repeat center top transparent;
  background-size: 10em auto;
}
#breitling-logo:hover{
  height: 6em;
  width: 100%;
  padding:0.5em;
  
  background: url(../layout_breitling/breitling-logo-original.png)no-repeat center top transparent;
  background-size: 10em auto;
}
#watch-content #slider #breitling-logo{
  z-index:1;
  top:1em;
  right:42em;

  height: 6em;
  width: 10em;

  background: url(../layout_breitling/breitling-logo.png)no-repeat right top transparent;
  background-size: 10em auto;
}
#watch-content #slider #breitling-logo:hover{
  background: url(../layout_breitling/breitling-logo-original.png)no-repeat right top transparent;
  background-size: 10em auto;
}